<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.5" maxVersion="1.9" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="2"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSize" type="java.awt.Dimension" value="-84,-19,0,5,115,114,0,18,106,97,118,97,46,97,119,116,46,68,105,109,101,110,115,105,111,110,65,-114,-39,-41,-84,95,68,20,2,0,2,73,0,6,104,101,105,103,104,116,73,0,5,119,105,100,116,104,120,112,0,0,2,-97,0,0,3,-41"/>
    <SyntheticProperty name="formSizePolicy" type="int" value="0"/>
    <SyntheticProperty name="generateSize" type="boolean" value="true"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="true"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <EmptySpace min="-2" pref="354" max="-2" attributes="0"/>
                      <Component id="jLabel1" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jPanel1" min="-2" pref="920" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace pref="33" max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jLabel1" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="-2" pref="8" max="-2" attributes="0"/>
              <Component id="jPanel1" pref="568" max="32767" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JPanel" name="jPanel1">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
            <EtchetBorder/>
          </Border>
        </Property>
        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
          <Dimension value="[620, 800]"/>
        </Property>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace min="-2" pref="36" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="jScrollPane2" alignment="0" min="-2" pref="481" max="-2" attributes="0"/>
                      <Group type="102" alignment="0" attributes="0">
                          <Component id="jLabel3" min="-2" max="-2" attributes="0"/>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Component id="jTextFieldMedico" min="-2" pref="258" max="-2" attributes="0"/>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Component id="jButtonBuscarMed" min="-2" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <EmptySpace min="-2" pref="68" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="1" attributes="0">
                      <Component id="jLabel5" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel6" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace min="-2" pref="29" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="jComboBoxTurno" min="-2" pref="107" max="-2" attributes="0"/>
                      <Component id="jDateChooserData" min="-2" pref="138" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
              </Group>
              <Group type="102" attributes="0">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace min="-2" pref="47" max="-2" attributes="0"/>
                          <Component id="jLabel2" min="-2" max="-2" attributes="0"/>
                          <EmptySpace type="separate" max="-2" attributes="0"/>
                          <Component id="jTextFieldPaciente" min="-2" pref="234" max="-2" attributes="0"/>
                          <EmptySpace type="separate" max="-2" attributes="0"/>
                          <Component id="jButtonBuscar" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace min="-2" pref="23" max="-2" attributes="0"/>
                          <Component id="jScrollPane1" min="-2" pref="857" max="-2" attributes="0"/>
                      </Group>
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace min="-2" pref="39" max="-2" attributes="0"/>
                          <Component id="jLabel4" min="-2" max="-2" attributes="0"/>
                          <EmptySpace min="-2" pref="26" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Group type="102" attributes="0">
                                  <Component id="jButtonAgendar" min="-2" pref="170" max="-2" attributes="0"/>
                                  <EmptySpace min="-2" pref="146" max="-2" attributes="0"/>
                                  <Component id="jButtonCancelarAgenda" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <Group type="102" attributes="0">
                                  <Component id="jTextFieldProcedimento" min="-2" pref="369" max="-2" attributes="0"/>
                                  <EmptySpace min="-2" pref="50" max="-2" attributes="0"/>
                                  <Component id="jLabel7" min="-2" max="-2" attributes="0"/>
                                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                  <Component id="jComboBoxEspecialidade" pref="268" max="32767" attributes="0"/>
                              </Group>
                          </Group>
                      </Group>
                  </Group>
                  <EmptySpace min="-2" pref="33" max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace min="-2" pref="32" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel2" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jTextFieldPaciente" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jButtonBuscar" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" attributes="0">
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jScrollPane1" min="-2" pref="123" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Group type="102" attributes="0">
                                  <EmptySpace min="-2" pref="22" max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="3" attributes="0">
                                      <Component id="jLabel3" alignment="3" min="-2" max="-2" attributes="0"/>
                                      <Component id="jTextFieldMedico" alignment="3" min="-2" max="-2" attributes="0"/>
                                      <Component id="jButtonBuscarMed" alignment="3" min="-2" max="-2" attributes="0"/>
                                  </Group>
                              </Group>
                              <Group type="102" alignment="0" attributes="0">
                                  <EmptySpace min="-2" pref="34" max="-2" attributes="0"/>
                                  <Component id="jLabel5" min="-2" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                          <EmptySpace min="-2" pref="22" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="jScrollPane2" min="-2" pref="117" max="-2" attributes="0"/>
                              <Group type="102" alignment="0" attributes="0">
                                  <EmptySpace min="-2" pref="18" max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="3" attributes="0">
                                      <Component id="jLabel6" alignment="3" min="-2" max="-2" attributes="0"/>
                                      <Component id="jComboBoxTurno" alignment="3" min="-2" max="-2" attributes="0"/>
                                  </Group>
                              </Group>
                          </Group>
                          <EmptySpace min="-2" pref="21" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jTextFieldProcedimento" alignment="3" min="-2" pref="77" max="-2" attributes="0"/>
                              <Component id="jLabel4" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jLabel7" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jComboBoxEspecialidade" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace min="-2" pref="26" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jButtonAgendar" alignment="3" min="-2" pref="42" max="-2" attributes="0"/>
                              <Component id="jButtonCancelarAgenda" alignment="3" min="-2" pref="42" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <Group type="102" attributes="0">
                          <EmptySpace min="-2" pref="164" max="-2" attributes="0"/>
                          <Component id="jDateChooserData" min="-2" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JLabel" name="jLabel2">
          <Properties>
            <Property name="text" type="java.lang.String" value="Paciente:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel3">
          <Properties>
            <Property name="text" type="java.lang.String" value="Medico:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel4">
          <Properties>
            <Property name="text" type="java.lang.String" value="Procedimento:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel5">
          <Properties>
            <Property name="text" type="java.lang.String" value="Data:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel6">
          <Properties>
            <Property name="text" type="java.lang.String" value="Turno"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldPaciente">
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldProcedimento">
          <Properties>
            <Property name="enabled" type="boolean" value="false"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="jButtonBuscar">
          <Properties>
            <Property name="text" type="java.lang.String" value="Buscar"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButtonBuscarActionPerformed"/>
          </Events>
        </Component>
        <Container class="javax.swing.JScrollPane" name="jScrollPane1">
          <AuxValues>
            <AuxValue name="autoScrollPane" type="java.lang.Boolean" value="true"/>
          </AuxValues>

          <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
          <SubComponents>
            <Component class="javax.swing.JTable" name="jTablePacientes">
              <Properties>
                <Property name="model" type="javax.swing.table.TableModel" editor="org.netbeans.modules.form.editors2.TableModelEditor">
                  <Table columnCount="0" rowCount="4"/>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="mouseClicked" listener="java.awt.event.MouseListener" parameters="java.awt.event.MouseEvent" handler="jTablePacientesMouseClicked"/>
              </Events>
            </Component>
          </SubComponents>
        </Container>
        <Component class="javax.swing.JLabel" name="jLabel7">
          <Properties>
            <Property name="text" type="java.lang.String" value="Status"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JComboBox" name="jComboBoxEspecialidade">
          <Properties>
            <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
              <StringArray count="0"/>
            </Property>
            <Property name="enabled" type="boolean" value="false"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_TypeParameters" type="java.lang.String" value="&lt;String&gt;"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JButton" name="jButtonAgendar">
          <Properties>
            <Property name="text" type="java.lang.String" value="AGENDAR"/>
            <Property name="enabled" type="boolean" value="false"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButtonAgendarActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="jButtonCancelarAgenda">
          <Properties>
            <Property name="text" type="java.lang.String" value="CANCELAR AGENDAMENTO"/>
            <Property name="enabled" type="boolean" value="false"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButtonCancelarAgendaActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JComboBox" name="jComboBoxTurno">
          <Properties>
            <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
              <StringArray count="2">
                <StringItem index="0" value="Manha"/>
                <StringItem index="1" value="Tarde"/>
              </StringArray>
            </Property>
            <Property name="enabled" type="boolean" value="false"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_TypeParameters" type="java.lang.String" value="&lt;String&gt;"/>
          </AuxValues>
        </Component>
        <Component class="com.toedter.calendar.JDateChooser" name="jDateChooserData">
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldMedico">
        </Component>
        <Component class="javax.swing.JButton" name="jButtonBuscarMed">
          <Properties>
            <Property name="text" type="java.lang.String" value="Buscar"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButtonBuscarMedActionPerformed"/>
          </Events>
        </Component>
        <Container class="javax.swing.JScrollPane" name="jScrollPane2">
          <AuxValues>
            <AuxValue name="autoScrollPane" type="java.lang.Boolean" value="true"/>
          </AuxValues>

          <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
          <SubComponents>
            <Component class="javax.swing.JTable" name="jTableMedicos">
              <Properties>
                <Property name="model" type="javax.swing.table.TableModel" editor="org.netbeans.modules.form.editors2.TableModelEditor">
                  <Table columnCount="0" rowCount="4"/>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="mouseClicked" listener="java.awt.event.MouseListener" parameters="java.awt.event.MouseEvent" handler="jTableMedicosMouseClicked"/>
              </Events>
            </Component>
          </SubComponents>
        </Container>
      </SubComponents>
    </Container>
    <Component class="javax.swing.JLabel" name="jLabel1">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="18" style="1"/>
        </Property>
        <Property name="text" type="java.lang.String" value="AGENDAMENTO DE CONSULTAS"/>
      </Properties>
    </Component>
  </SubComponents>
</Form>
